@charset "utf-8";


/* Pretendard */
@font-face {
	font-family: 'Pretendard';
	font-weight: 900;
	src: url('/asset/fonts/Pretendard-Black.woff2') format('woff2'), url('/asset/fonts/Pretendard-Black.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	src: url('/asset/fonts/Pretendard-ExtraBold.woff2') format('woff2'), url('/asset/fonts/Pretendard-ExtraBold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	src: url('/asset/fonts/Pretendard-Bold.woff2') format('woff2'), url('/asset/fonts/Pretendard-Bold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	src: url('/asset/fonts/Pretendard-SemiBold.woff2') format('woff2'), url('/asset/fonts/Pretendard-SemiBold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	src: url('/asset/fonts/Pretendard-Medium.woff2') format('woff2'), url('/asset/fonts/Pretendard-Medium.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	src: url('/asset/fonts/Pretendard-Regular.woff2') format('woff2'), url('/asset/fonts/Pretendard-Regular.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	src: url('/asset/fonts/Pretendard-Light.woff2') format('woff2'), url('/asset/fonts/Pretendard-Light.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 200;
	src: url('/asset/fonts/Pretendard-ExtraLight.woff2') format('woff2'), url('/asset/fonts/Pretendard-ExtraLight.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 100;
	src: url('/asset/fonts/Pretendard-Thin.woff2') format('woff2'), url('/asset/fonts/Pretendard-Thin.woff') format('woff');
}

@font-face {
    font-family: 'Taenada';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Tenada.woff2') format('woff2');
    font-weight: normal;
    font-display: swap;
}
